/*
Theme Name: SDD Salient
Theme URI: http://www.smalldog.com.au
Description: This is Small Dog Design's child theme for Salient
Author: Small Dog Design
Author URI: http://www.smalldog.com.au
Template: salient
Version: 7.0.7
*/


.single.single-smd_property .heading-title {
	border-bottom-width: 1px;
	margin-bottom: 35px;
}


.single.single-smd_property .property-title {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
		
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.single.single-smd_property .heading-title .property-title h1.entry-title {
	width: 80%;
	display: inline-block;
	min-width: 400px;
	
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.property-button {
	background-color: #F56E46;
	border: none;
	outline: none;
	color: white;
	font-weight: bold;
	font-size: 14px;
	opacity: 0.8;
	transition: opacity linear 0.2s;
	text-transform: uppercase;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 20px;
}

.property-button:hover {
	opacity: 1;
	color: white;
}

#listing h2 {
	font-size: 24px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
}

.property_image img {
	width: 100%;
	height: auto;
}

.property-attributes {
	margin: 0 auto 1em;
	max-width: 300px;
}

.property-attributes > div {
	display: inline-block;
	width: calc((100% / 3) - 2px);
	margin: 0 1px;
	background: #F16E46;
	color: #fff;
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	vertical-align: top;
}

.property-attributes .value {
	background: rgba(245, 110, 70, 0.7);
}

.property-builder {
	text-align: center;
}

.property-main {
	margin-top: 30px;
}

.property-main .content {
	margin-bottom: 30px;
}

.propertyListing {
	text-align: center;
}

.propertyListing .property {
	display: inline-block;
	width: 270px;
	color: #000;
	font-size: 16px;
	background: #E9E9E9;
	position: relative;
	margin: 0 5px 30px;
	text-align: left;
}

.property.hide {
	display: none;
}

.property.spacer {
	display: inline-block;
}

.property span {
	display: block;
	margin-bottom: 5px;
}

.property .details {
	padding: 15px;
	margin: 0;
}

.property .title {
	font-size: 1.188em;
	margin-bottom: 10px;
}

.property .price {
	color: #F56E46;
	font-weight: 700;
}

.property .details img {
	margin:0
;}

.property .property-button {
	display: inline-block;
	margin-bottom: 0;
}

.property img:last-child {
	position: absolute;
	bottom: 35px;
	right: 15px;
	
	max-width: 150px;
	max-height: 42px;
	width: auto;
	height: auto;
	
	-ms-transform: translateY(50%);
	-webkit-transform: translateY(50%);
	transform: translateY(50%);
}

.propertyListing > div {
	padding: 0 15px;
}

.propertyListing form {
	padding: 0 15px;
	margin-bottom: 30px;
}

.propertyListing label {
	display: block;
	margin-bottom:15px;
}

.propertyListing div > label {
	display: inline-block;
	width: 50%;
}

.propertyListing strong {
	display: block;
}

.propertyListing input,
.propertyListing select {
	width: 100%;
	padding: 5px;
	margin-bottom: 5px;
}

.propertyListing button {
	width: 100%;
}

.icon img {
	width: 1.5em;
	vertical-align: middle;
}

@media all and (min-width: 691px)
{
	.property_image {
		width: 75%;
		display: inline-block;
		vertical-align: top;
	}
	
	.property-sidebar {
		width: 25%;
		display: inline-block;
		vertical-align: top;
		padding: 0 15px 0 30px;
	}
	
	.property-main .content {
		width: 60%;
		display: inline-block;
		vertical-align: top;
	}
	
	.property-main .floorplan {
		width: 40%;
		display: inline-block;
		vertical-align: top;
		padding: 0 15px 0 30px;
	}
}

@media all and (min-width: 1000px)
{
	.propertyListing {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-webkit-flex-direction: row-reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	
	.propertyListing > div {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 270px);
		padding: 0 15px;
	}
	
	.propertyListing form {
		display: inline-block;
		vertical-align: top;
		width: 270px;
		padding: 0 15px;
	}
}

@media all and (min-width: 1080px)
{
	.propertyListing .property {
		margin: 0 15px 30px;
	}
}